<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./images/logo.png" type="image/x-icon">
    <title>Midtown Hotel | Services</title>
    <?php require('./components/link.php') ?>
    <style>
        .service-hero{
            position: relative;
            height: 100vh;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            width: 100%;
            animation: service-slide 15s infinite;
            display: flex;
            flex-direction: column;
        }
        @keyframes service-slide{
            0%{
                background-image: url(images/service1.jpg);
            }
            33%{
                background-image: url(images/service1.jpg);
            }
            33.01%{
                background-image: url(images/service_page2.jpg);
            }
            66%{
                background-image: url(images/service_page2.jpg);
            }
            66.01%{
                background-image: url(images/service_page3.jpg);
            }
            100%{
                background-image: url(images/service_page3.jpg);
            }
        }
    </style>
</head>
<body>
    <div class="service-hero">
        <div class="load"></div>
        <?php require('./components/header.php') ?>
        <div class="hero-content">
            <div class="hero-head">
                <h1 class="hero-title">Services and Facilities</h1>
                <p class="hero-subtitle">Exceptional service - endless possibilities</p>
            </div>
        </div>
    </div>









    <?php require('./components/script.php') ?>
</body>
</html>